LADI Tools - Linux Audio Desktop Integration Tools
--------------------------------------------------

LADI Tools is a set of tools aiming to achieve the goals of the LADI project
to improve desktop integration and user workflow of Linux audio system based
on JACK and LADISH. Those tools take advantage of the DBus interfaces of JACK2
and LADISH to ease the configuration and use of your software studio.

In a near future, it should also be possible to use laditools to control JACK
through an OSC interface.

You will find in this suite :
 - The laditools python module
 - ladi-system-tray : a system tray icon that allows you to start, stop and
   monitor JACK, as well as start some JACK related apps (log viewer,
   connections...)
 - ladi-wm : a controller as a Window Maker dockapp which uses a menu similar
   to ladi-system-tray's
 - ladi-system-log : a JACK, LADISH and a2jmidid log viewer
 - ladi-control-center : a GUI to setup JACK's and laditools' configuration
 - ladi-player: compact front-end to that allows users to start, stop and
   monitor a LADI system.
 - ladi-g15 : a JACK monitor for g15 keyboards

Enjoy !

License and credits
-------------------

 LADI Tools is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.

For the complete text of the GNU General Public License version 3 see the
file COPYING included in this tarball.

For a complete list of authors see the AUTHORS file.
